/*-------------------------- ie8 */
/* -- min 1024px --*/
	.container {
		  width: 1170px;
	}
	.zerif_full_site {
		min-width: 1170px;
		overflow: visible;
	}
	body {
		overflow: visible !important;
	}

/**** home */
	h2 {
		font-size: 26px !important;
	}
	.other-focus-list ul li {
		display: inline-block !important;
		margin-right: 50px !important;
		text-align: left !important;
	}
	.big-intro {
		text-align: right !important;
	}
	.about-us .column {
		margin-bottom: 70px !important;
	}
	.skills {
		margin-bottom: 0 !important;
		margin-left: 0 !important;
	}
	.team-member .profile-pic {
		width: 174px !important;
		height: 174px !important;
	}
	.team-member .details {
		display: block !important;
	}
	.purchase-now {
		margin: auto !important;
		text-align: left !important;
	}
	.purchase-now h3 {
		text-align: left !important;
		margin-bottom: 0 !important;
	}
	.purchase-now .button {
		float: left !important;	
	}
   	.purchase-now .red-btn {
	    float: left !important;
	}
	#client-feedbacks .feedback-box{
	    width: 30% !important;
        margin-left: 13px !important;
        margin-right: 13px !important;
	}
    .section-header h2{
        font-size: 45px !important;
    }
    .section-header {
        padding-bottom: 75px !important;
    }
    .focus, .works, .about-us, .features, .packages, .products, .testimonial, .contact-us {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
    }
	.header {
		overflow: visible !important;
/*		min-height: 775px !important; */
		padding-bottom: initial !important;
	}
	.focus-box {
        margin-bottom: 25px !important;